{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:06Z"
    },
    "lastModificationSignature": "fc19517a01267ab688a2fcc3d3f216633bda92a709096ecfbc1a3ddb35f1c26e"
  }
}